<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包，用于异常情况下的添加打印机流程
-->
<Device>
    <Language name="ChineseSimplified" filename="newdevice.xml" version="1.0.0">
    </Language>
    <Window>
        <I id="rect" x="0" y="0" w="320" h="210"/>
        <I id="logo_printer" x="12" y="12" w="27" h="27"/>
        <I id="title_rc" x="49" y="15" w="180" h="22"/>
        <I id="title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="0" line="1" text="得力打印助手"/>
        <I id="line_rc" x="0" y="51" w="320" h="1"/>
        <I id="line_clr" color="FFEFEFEF"/>
        <I id="bg_l_clr" color="FFFFFFFF"/>
        <I id="bg_r_clr" color="FFEAF7FF"/>
        <I id="ico_rc" x="12" y="79" w="17" h="17"/>
        <I id="text_rc" x="37" y="76" w="280" h="19"/>
        <I id="text_new_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="0" line="0" text="检测到有新打印机，是否立即添加？"/>
        <I id="text_add_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="0" line="0" text="打印机添加中…"/>
        <I id="text_ok_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="0" line="0" text=" 打印机已添加成功"/>
        <I id="text_ng_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="0" line="0" text="打印机添加失败"/>
        <I id="btn_no_rc" x="46" y="161" w="104" h="32"/>
        <I id="btn_no_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="暂不添加"/>
        <I id="btn_add_rc" x="170" y="161" w="104" h="32"/>
        <I id="btn_add_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="立即添加"/>
        <I id="btn_readd_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="重新添加"/>
        <I id="btn_ok_rc" x="108" y="161" w="104" h="32"/>
        <I id="btn_ok_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
    </Window>
</Device>
